<!DOCTYPE html>
{% load static %}
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <title>About Page</title>


    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/font-awesome.css'%}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/templatemo-hexashop.css'%}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/owl-carousel.css'%}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/lightbox.css'%}" type="text/css">
<!--

TemplateMo 571 Hexashop

https://templatemo.com/tm-571-hexashop

-->
    </head>
    
    <body>
    
    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>  
    <!-- ***** Preloader End ***** -->
    
    
    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="{% url 'product:index' %}" class="logo">
                            <img src="{% static 'images/logo.png'%}">
                        </a>
<!-- ***** Logo End ***** -->
<!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="scroll-to-section"><a href="{% url 'product:index' %}" class="active">Home</a></li>
                            <li class="scroll-to-section"><a href="{% url 'product:men-products' %}">Men's</a></li>
                            <li class="scroll-to-section"><a href="{% url 'product:women-products' %}">Women's</a></li>
                            <li class="submenu">
                                <a href="javascript:;">More info</a>
                                <ul>
                                    <li><a href="{% url 'product:about' %}">About Us</a></li>
                                    <li><a href="{% url 'product:contact' %}">Contact Us</a></li>
                                </ul>
                            </li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
<!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->

    <!-- ***** Main Banner Area Start ***** -->
    <div class="page-heading about-page-heading" id="top">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="inner-content">
                        <h2>About Our Company</h2>
                        <span>Awesome &amp; creative Online-shop</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ***** Main Banner Area End ***** -->

    <!-- ***** About Area Starts ***** -->
    <div class="about-us">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="left-image">
                        <img src="{% static 'images/about-left-image.jpg'%}">
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="right-content">
                        <h4>About Us &amp; Our Skills</h4>
                        <span>We have been on the market for over five years. Our difference is quality, availability and stability</span>
                        <div class="quote">
                            <i class="fa fa-quote-left"></i><p>HexaShop conquers the Ukrainian market of both women's and men's clothing</p>
                        </div>
                        <p>- it's what Ukrainian Vogue writes about us in the March 2021 issue of the article about outstanding business</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ***** About Area Ends ***** -->

    <!-- ***** Services Area Starts ***** -->
    <section class="our-services">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="section-heading">
                        <h2>Our Services</h2>
                        <span>What makes Hexashop different from the other teams?</span>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="service-item">
                        <h4>Spacious shops</h4>
                        <p>Our stores are located in Odessa, Kiev, Kharkov, Dnepropetrovsk, Kherson, Lvov. Follow us, because there is more to come!</p>
                        <img src="{% static 'images/service-01.jpg'%}">
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="service-item">
                        <h4>Wide choice</h4>
                        <p>In our stores you will definitely find what you are looking for, because we have a huge selection of clothes for both women and men.</p>
                        <img src="{% static 'images/service-02.jpg'%}">
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="service-item">
                        <h4>Individual approach</h4>
                        <p>Even with a large number of clients, we devote time to everyone, because our goal is happy clients</p>
                        <img src="{% static 'images/service-03.jpg'%}">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Services Area Ends ***** -->

    <!-- ***** Footer Start ***** -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    <div class="first-item">
                        <div class="logo">
                            <img src="/static/images/white-logo.png" alt="hexashop ecommerce templatemo">
                        </div>
                        <ul>
                            <li>street Deribasivska, 21, Odessa, Odessa region, 65000</li>
                            <li>hexashop@company.com</a></li>
                            <li>010-020-034</li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3">
                    <h4>Shopping &amp; Categories</h4>
                    <ul>
                        <li><a  href="{% url 'product:men-products' %}">Men’s Shopping</a></li>
                        <li><a  href="{% url 'product:women-products' %}">Women’s Shopping</a></li>
\                    </ul>
                </div>
                <div class="col-lg-3">
                    <h4>Useful Links</h4>
                    <ul>
                        <li><a href="{% url 'product:index' %}">Homepage</a></li>
                        <li><a href="{% url 'product:about' %}">About Us</a></li>
                        <li><a href="{% url 'product:contact' %}">Contact Us</a></li>
                    </ul>
                </div>
                <div class="col-lg-12">
                    <div class="under-footer">
                        <p>Made by: Olga K for Hillel</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    

    <!-- jQuery -->
    <script src="{% static 'js/jquery-2.1.0.min.js'%}"></script>

    <!-- Bootstrap -->
    <script src="{% static 'js/popper.js'%}"></script>
    <script src="{% static 'js/bootstrap.min.js'%}"></script>

    <!-- Plugins -->
    <script src="{% static 'js/owl-carousel.js'%}"></script>
    <script src="{% static 'js/accordions.js'%}"></script>
    <script src="{% static 'js/datepicker.js'%}"></script>
    <script src="{% static 'js/scrollreveal.min.js'%}"></script>
    <script src="{% static 'js/waypoints.min.js'%}"></script>
    <script src="{% static 'js/jquery.counterup.min.js'%}"></script>
    <script src="{% static 'js/imgfix.min.js'%}"></script>
    <script src="{% static 'js/slick.js'%}"></script>
    <script src="{% static 'js/lightbox.js'%}"></script>
    <script src="{% static 'js/isotope.js'%}"></script>

    <!-- Global Init -->
    <script src="{% static 'js/custom.js'%}"></script>

    <script>

        $(function() {
            var selectedClass = "";
            $("p").click(function(){
            selectedClass = $(this).attr("data-rel");
            $("#portfolio").fadeTo(50, 0.1);
                $("#portfolio div").not("."+selectedClass).fadeOut();
            setTimeout(function() {
              $("."+selectedClass).fadeIn();
              $("#portfolio").fadeTo(50, 1);
            }, 500);
                
            });
        });

    </script>

  </body>

</html>
